-- 基础信息
base_info = {
	group_id = 247010003
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 3010, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = 0.000, y = 0.000, z = 80.000 } }
}

-- 触发器
triggers = {
	{ config_id = 1003010, name = "ENTER_REGION_3010", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 3001, pos = { x = -3.934, y = 0.057, z = 87.667 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 3002, pos = { x = 4.150, y = 0.055, z = 87.614 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 3003, pos = { x = 0.045, y = 0.051, z = 88.558 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 3004, pos = { x = -7.111, y = 0.071, z = 86.452 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 3005, pos = { x = 7.109, y = 0.065, z = 86.011 }, rot = { x = 0.000, y = 210.000, z = 0.000 } },
	{ config_id = 3006, pos = { x = -8.331, y = 0.055, z = 83.730 }, rot = { x = 0.000, y = 110.000, z = 0.000 } },
	{ config_id = 3007, pos = { x = 8.777, y = 0.060, z = 83.746 }, rot = { x = 0.000, y = 250.000, z = 0.000 } },
	{ config_id = 3008, pos = { x = -8.583, y = 0.050, z = 80.025 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 3009, pos = { x = 8.878, y = 0.058, z = 80.041 }, rot = { x = 0.000, y = 270.000, z = 0.000 } },
	{ config_id = 3011, pos = { x = 0.080, y = 0.065, z = 88.098 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 3012, pos = { x = -5.706, y = 0.076, z = 87.165 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 3013, pos = { x = 5.771, y = 0.050, z = 87.131 }, rot = { x = 0.000, y = 210.000, z = 0.000 } },
	{ config_id = 3014, pos = { x = -8.650, y = 0.058, z = 82.486 }, rot = { x = 0.000, y = 100.000, z = 0.000 } },
	{ config_id = 3015, pos = { x = 8.901, y = 0.056, z = 82.491 }, rot = { x = 0.000, y = 260.000, z = 0.000 } },
	{ config_id = 3016, pos = { x = -8.635, y = 0.052, z = 77.602 }, rot = { x = 0.000, y = 80.000, z = 0.000 } },
	{ config_id = 3017, pos = { x = 8.807, y = 0.051, z = 77.657 }, rot = { x = 0.000, y = 280.000, z = 0.000 } },
	{ config_id = 3018, pos = { x = -5.657, y = 0.050, z = 72.934 }, rot = { x = 0.000, y = 30.000, z = 0.000 } },
	{ config_id = 3019, pos = { x = 5.700, y = 0.050, z = 72.849 }, rot = { x = 0.000, y = 330.000, z = 0.000 } },
	{ config_id = 3020, pos = { x = -0.019, y = 0.050, z = 72.055 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 3021, pos = { x = -7.135, y = 0.092, z = 87.182 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 3022, pos = { x = 7.145, y = 0.067, z = 87.185 }, rot = { x = 0.000, y = 210.000, z = 0.000 } },
	{ config_id = 3023, pos = { x = -7.132, y = 0.050, z = 72.831 }, rot = { x = 0.000, y = 30.000, z = 0.000 } },
	{ config_id = 3024, pos = { x = 7.068, y = 0.050, z = 72.909 }, rot = { x = 0.000, y = 330.000, z = 0.000 } },
	{ config_id = 3025, pos = { x = 0.170, y = 0.067, z = 87.430 }, rot = { x = 0.000, y = 180.000, z = 0.000 } },
	{ config_id = 3026, pos = { x = -0.028, y = 0.050, z = 72.673 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 3027, pos = { x = -8.109, y = 0.051, z = 80.003 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 3028, pos = { x = 8.266, y = 0.053, z = 79.969 }, rot = { x = 0.000, y = 270.000, z = 0.000 } },
	{ config_id = 3029, pos = { x = -8.004, y = 0.052, z = 75.939 }, rot = { x = 0.000, y = 60.000, z = 0.000 } },
	{ config_id = 3030, pos = { x = 7.964, y = 0.059, z = 83.378 }, rot = { x = 0.000, y = 240.000, z = 0.000 } },
	{ config_id = 3031, pos = { x = 3.403, y = 0.050, z = 72.355 }, rot = { x = 0.000, y = 330.000, z = 0.000 } },
	{ config_id = 3032, pos = { x = -3.849, y = 0.076, z = 87.278 }, rot = { x = 0.000, y = 150.000, z = 0.000 } },
	{ config_id = 3033, pos = { x = 0.001, y = 0.050, z = 84.252 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 32 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 3010 },
		triggers = { "ENTER_REGION_3010" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
